Core - Bug # 57094

Status: Rejected Priority: Should have
Author: Xavier Perseguers Category: FormEngine aka TCEforms
Created: 2014-03-20 Assigned To: Xavier Perseguers
Updated: 2014-03-20 Due date:

TYPO3 Version: 6.2

PHP Version: 54

Complexity:

Is Regression: Yes

Sprint Focus:

Subject: TCA eval 'int+' fails with a fatal error

Description

When having a TCA field whose evaluation is set to 'int+', trying to edit a corresponding record results into a PHP fatal error:

#1233057566: "int+" is not a valid cache entry identifier

Related issues:

related to Core - Bug # 56933: Cached class loader misses are not considered ... Resolved 2014-03-15
related to Core - Task # 56797: Cleanup ClassLoader Resolved 2014-03-11
History

#1 - 2014-03-20 09:28 - Xavier Perseguers
- Is Regression changed from No to Yes

#2 - 2014-03-20 09:42 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/28553

#3 - 2014-03-20 11:23 - Xavier Perseguers
- Status changed from Under Review to Rejected

'int+' is not officially supported in TCA, only in TS
